import Compatibility from "../_compatibility.mdx";
import Usage from "../_usage.mdx";

# Margin

## Usage

<Usage />

## Compatibility

<Compatibility
  supported={[
    "m-{n}",
    "m-[n]",
    "mx-{n}",
    "mx-[n]",
    "my-{n}",
    "my-[n]",
    "mt-{n}",
    "mt-[n]",
    "mr-{n}",
    "mr-[n]",
    "mb-{n}",
    "mb-[n]",
    "ml-{n}",
    "ml-[n]",
    "m-auto",
    "mx-auto",
    "my-auto",
    "mt-auto",
    "mr-auto",
    "mb-auto",
    "ml-auto",
  ]}
/>
